Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159953 - FC4 spec file for gcc is bogus
Summary: FC4 spec file for gcc is bogus
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-09 16:46 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-09 17:13:18 UTC


Attachments (Terms of Use)

Description Roozbeh Pournader 2005-06-09 16:46:03 UTC
Description of problem:
The FC4 spec file for gcc, available from
<http://cvs.fedora.redhat.com/viewcvs/rpms/gcc/FC-4/gcc4.spec?rev=HEAD> does not
have a proper %changelog section which makes CVS scripts stop working properly.
The %changelog section starts like the following, without a starred line of the
change's author:

%changelog
- remove no longer used extra line in %%build (#158863)

* Wed May 25 2005 Jakub Jelinek  <jakub@redhat.com> 4.0.0-9
- update from CVS

Comment 1 Jakub Jelinek 2005-06-09 17:13:18 UTC
The FC-4 branch was made from HEAD when already FC-5ish stuff started appearing
there.  Fixed by putting 4.0.0-8 back on FC-4 branch's HEAD.


Note You need to log in before you can comment on or make changes to this bug.